<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <title>{{ SITE_TITLE }}</title>
        <meta name="viewport" content="initial-scale=1.0" />
        <link rel="stylesheet" href="{{ SITE_URL }}style/herisson.css">
        <link rel="me" href="https://tutut.delire.party/@marien" />
        {% if SITE_ENVIRONMENT != 'development' %}
            <script type="text/javascript" src="{{ SITE_URL }}scripts/turbolinks.5.2.0.min.js" defer async></script>
        {% endif %}
        <script type="text/javascript" src="{{ SITE_URL }}scripts/theme-changeur.js" defer></script>
    </head>

    <body class="page page--index">
        {{ PAGE_CONTENT }}
    </body>
</html>
